Information on source package commons-beanutils

Available versions

ReleaseVersion
jessie1.9.2-1
jessie (security)1.9.2-1+deb8u1
stretch1.9.3-1
buster1.9.3-1
bullseye1.9.4-1
sid1.9.4-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-10086fixedvulnerablevulnerablefixedfixedIn Apache Commons Beanutils 1.9.2, a special BeanIntrospector class wa ...

Resolved issues

BugDescription
CVE-2014-0114Apache Commons BeanUtils, as distributed in lib/commons-beanutils-1.8. ...

Security announcements

DSA / DLADescription
DLA-1896-1commons-beanutils - security update

Search for package or bug name: Reporting problems